Subject: Re: [TI994A] Re: See There Were Dinosaurs In Our Day!

From: "LARRY CORREA" <[email-masked]>
Date: Sun, 16 May 2010 08:12:29 -0700

I am not familiar with the 994a group

Larry C

  ----- Original Message ----- 
  From: kabldb<mailto:[email-masked]> 
  To: [email-masked]<mailto:[email-masked]> 
  Sent: Saturday, May 15, 2010 10:37 PM
  Subject: [TI994A] Re: See There Were Dinosaurs In Our Day!

  The memberlist do not show you as member of TI99-4A, but still member of this TI994A. Two different groups. Hope that explains.

  --- In [email-masked]<mailto:[email-masked]>, "LARRY CORREA" <cess120@...> wrote:
  >
  > Hello,
  > 
  > I am wondering how did this get to me. I no longer belong. Good laugh though.
  > 
  > Larry C
  > ----- Original Message ----- 
  > From: Teresa Masters<mailto:tam2819@...> 
  > Sent: Friday, May 14, 2010 7:23 PM
  > Subject: [TI994A] See There Were Dinosaurs In Our Day!
  > 
  > 
  > 
  > 
  > 
  > 
  > THOUGHT FOR THE DAY
  > A married man should forget his mistakes. There's no use in two people remembering the same thing!
  > 
  > 
  > 
  > THOUGHT YOU MIGHT BE INTERESTED IN THIS ....
  > THOSE WERE THE DAYS MY FRIEND .....
  > :-)
  > 
  > 
  > Can you guess what it is that they are loading into the aircraft? 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > 
  > Hint: The picture was taken in 1956 ...
  > 
  > 
  > Answer below...
  > 
  > 
  > *
  > *
  > *
  > *
  > *
  > 
  > 
  > It is a Hard Disk Drive for the IBM 305 RAMAC, the first IBM 'SUPER' computer released in September 1956 ...This HDD weighed over a ton and stored an "astonishing" 5 MB of data.
  > 
  > 
  > Do you appreciate being able to reach into your pocket & pull out your 8 GB memory stick now - or perhaps even your 3GS iPhone with 32 GB of memory?!? 
  > 
  > 
  > Something to think about, eh?
  >